<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Listings Page</title>
</head>
<body>
	<h1 align="center">You are at the acivity/music/listings page.</h1>

	<img src="../images/3.jpg" width="40%">

	<ol type="I" start="50">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>